Debian Bug report logs - #627394
transition: rpm

Package: release.debian.org; Maintainer for release.debian.org is Debian Release Team <debian-release@lists.debian.org>;

Reported by: Michal Čihař <nijel@debian.org>

Date: Fri, 20 May 2011 10:12:01 UTC

Severity: normal

Done: Mehdi Dogguy <mehdi@dogguy.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#627394; Package release.debian.org. (Fri, 20 May 2011 10:12:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michal Čihař <nijel@debian.org>:
New Bug report received and forwarded. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Fri, 20 May 2011 10:12:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Michal Čihař <nijel@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: transition: rpm
Date: Fri, 20 May 2011 11:57:55 +0200
Package: release.debian.org
Severity: normal
User: release.debian.org@packages.debian.org
Usertags: transition

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Hi

I've just uploaded new rpm (I should have probably started with asking
here, but I simply forgot, sorry) to unstable.

Most likely all things which build depend on librpm-dev will be broken:

dose2: librpm-dev
fossology: librpm-dev
libextractor: librpm-dev
rpm2html: librpm-dev

I'm going to verify it and file FTBFS bugs on them.

The primary reason for uploading to upstable was fixing bug#621452.

- -- 
	Michal Čihař | http://cihar.com | http://blog.cihar.com


- -- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.37.6-0.5-desktop (SMP w/2 CPU cores; PREEMPT)
Locale: LANG=cs_CZ.UTF-8, LC_CTYPE=cs_CZ.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBCAAGBQJN1jshAAoJEGo39bHX+xdNMMcQAJWgqhI5HahlYxj9CPd4f+AK
pBG80tUbnzQd/fXEa9UzdWDTSuHX7lC9VVZ2eXO2GlO/GC2xNrqfz64koRXiU8Jb
dW3R1CsJHFHrqpW1LIy3jiIoOQG8JNvYKl6b/OBItCyh6NflFEKBxd1X+1djvdBN
eG7LC+IrUIseHO11zUkJkvEZ2D1n9T96YTVetupoW29tzDL07a1ZW9uIhsB1xNYE
CKkdqtgNjdZcD8dgsfLrIVNETA4gezlRyygjlBw5UbzlRwX+xGsEw8fsvJqc2ph+
4tEt9oby7jc8UsA4n0ZxUfUAZPs/EapS6QU8aoeWCGFfDeuFnEgEIv+4/UHtMdNG
GBOKm2dxCXhMm6o5jcNroG0DKXGfoOwusxIsc4vIeODgJ1o3Tw+5BB0reb7jZ+E9
CUnVQn24gtgF4VkYmt3qc+mlgIXTa/QvBe08YySnD/7y0xGkZteyP3NcTf57zG6/
ZJuIN1oF+R6jqq6qY24wb14AjGEpGYG8MxEFZv2XmzsrKhqBTz9CvwSV6l7wHN9K
5y17c2L6HaG7k42EsubewLoLzDRenoUW8qFblzsVWpLF3Lv6drfLT5zxQVOcTV0l
gG2Avr/W3aO0yggtZR4yyPc/JPhOC6cutiKoZ9r1w2UWWwetXtlps2ll05pD9l7W
npKfnFsBH/j6nGPAkH6n
=AujB
-----END PGP SIGNATURE-----




Added tag(s) pending. Request was from Mehdi Dogguy <mehdi@debian.org> to control@bugs.debian.org. (Fri, 20 May 2011 10:57:03 GMT) Full text and rfc822 format available.

Reply sent to Enrico Tassi <gareuselesinge@debian.org>:
You have taken responsibility. (Mon, 23 May 2011 21:13:22 GMT) Full text and rfc822 format available.

Notification sent to Michal Čihař <nijel@debian.org>:
Bug acknowledged by developer. (Mon, 23 May 2011 21:13:38 GMT) Full text and rfc822 format available.

Message #12 received at 627394-close@bugs.debian.org (full text, mbox):

From: Enrico Tassi <gareuselesinge@debian.org>
To: 627394-close@bugs.debian.org
Subject: Bug#627394: fixed in lua5.1-policy 31
Date: Mon, 23 May 2011 21:11:47 +0000
Source: lua5.1-policy
Source-Version: 31

We believe that the bug you reported is fixed in the latest version of
lua5.1-policy, which is due to be installed in the Debian FTP archive:

lua5.1-policy-dev_31_all.deb
  to main/l/lua5.1-policy/lua5.1-policy-dev_31_all.deb
lua5.1-policy_31.dsc
  to main/l/lua5.1-policy/lua5.1-policy_31.dsc
lua5.1-policy_31.tar.gz
  to main/l/lua5.1-policy/lua5.1-policy_31.tar.gz
lua5.1-policy_31_all.deb
  to main/l/lua5.1-policy/lua5.1-policy_31_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 627394@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Enrico Tassi <gareuselesinge@debian.org> (supplier of updated lua5.1-policy package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 23 May 2011 22:17:26 +0200
Source: lua5.1-policy
Binary: lua5.1-policy lua5.1-policy-dev
Architecture: source all
Version: 31
Distribution: unstable
Urgency: low
Maintainer: Enrico Tassi <gareuselesinge@debian.org>
Changed-By: Enrico Tassi <gareuselesinge@debian.org>
Description: 
 lua5.1-policy - Lua 5.1 Debian policy
 lua5.1-policy-dev - Lua 5.1 Debian policy - template and scripts
Closes: 627394
Changes: 
 lua5.1-policy (31) unstable; urgency=low
 .
   * Rework liker lines, kudos to Colin (Closes: #627394, LP: #770817)
Checksums-Sha1: 
 265b64f5f1ba319bd0984a36f43fc5f5465c06e3 952 lua5.1-policy_31.dsc
 607591f1924a3f3703de9936a7d93c388f951683 17658 lua5.1-policy_31.tar.gz
 a89f94b85468e87bcbcab7a81e620a03696fa4e3 19502 lua5.1-policy_31_all.deb
 d4b149d4a9ac85b3ad6a3ed346a88b9b80904e46 15010 lua5.1-policy-dev_31_all.deb
Checksums-Sha256: 
 ddacc71515ce335c7aa65cca75be5b0c45a4fc1c066b3ffa46af668ea839202a 952 lua5.1-policy_31.dsc
 927409b4f4ce6bc48b08e51d375e97bbacb0cf6bc769824c8025bc7de6cb26df 17658 lua5.1-policy_31.tar.gz
 2734c5aa025c317796fc86fc2f84ef683ea8224879721ec5d6d1d5033b65a3bd 19502 lua5.1-policy_31_all.deb
 474446d67e23e367b1203587a6892558676ddd0d9cda7ee3fcd846aa41bb1f89 15010 lua5.1-policy-dev_31_all.deb
Files: 
 b009a723784ddf962e6077c1d4a24c72 952 doc optional lua5.1-policy_31.dsc
 ad822c6a0b694d455d8d1f915be2c099 17658 doc optional lua5.1-policy_31.tar.gz
 c863e386a09e9b76e056d89f6f7da58e 19502 doc optional lua5.1-policy_31_all.deb
 6324ab7952cc918301be1ef13e3a5100 15010 devel optional lua5.1-policy-dev_31_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk3awqgACgkQ7kkcPgEj8vJz7QCgpwzpOOOg1iIR/GiSG40Pvm11
SJcAniQxk5m4Aca5+FBwKbf7qNGCbhv9
=JJoX
-----END PGP SIGNATURE-----





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#627394; Package release.debian.org. (Mon, 23 May 2011 21:24:49 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Mon, 23 May 2011 21:24:51 GMT) Full text and rfc822 format available.

Message #17 received at 627394@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: Enrico Tassi <gareuselesinge@debian.org>
Cc: 627394@bugs.debian.org
Subject: Re: Bug#627394: marked as done (transition: rpm)
Date: Mon, 23 May 2011 22:23:34 +0100
reopen 627394
thanks

On Mon, 2011-05-23 at 21:13 +0000, Debian Bug Tracking System wrote:
> Your message dated Mon, 23 May 2011 21:11:47 +0000
> with message-id <E1QOcPj-00015S-JR@franck.debian.org>
> and subject line Bug#627394: fixed in lua5.1-policy 31
> has caused the Debian Bug report #627394,
> regarding transition: rpm
> to be marked as done.

I think you meant #627395 - the bug you closed is a release.d.o
transition tracking bug.

Regards,

Adam





Bug No longer marked as fixed in versions lua5.1-policy/31 and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 23 May 2011 21:24:52 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Release Team <debian-release@lists.debian.org>:
Bug#627394; Package release.debian.org. (Tue, 24 May 2011 07:09:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michal Čihař <nijel@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Release Team <debian-release@lists.debian.org>. (Tue, 24 May 2011 07:09:05 GMT) Full text and rfc822 format available.

Message #24 received at 627394@bugs.debian.org (full text, mbox):

From: Michal Čihař <nijel@debian.org>
To: 627394@bugs.debian.org, Enrico Tassi <gareuselesinge@debian.org>
Subject: Re: Bug#627394 closed by Enrico Tassi <gareuselesinge@debian.org> (Bug#627394: fixed in lua5.1-policy 31)
Date: Tue, 24 May 2011 09:05:11 +0200
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

reopen 627394
thanks

Hi

I guess you've closed wrong bug in the changelog :-)

Dne Mon, 23 May 2011 21:13:38 +0000
owner@bugs.debian.org (Debian Bug Tracking System) napsal(a):

> This is an automatic notification regarding your Bug report
> which was filed against the release.debian.org package:
> 
> #627394: transition: rpm
> 
> It has been closed by Enrico Tassi <gareuselesinge@debian.org>.
> 
> Their explanation is attached below along with your original report.
> If this explanation is unsatisfactory and you have not received a
> better one in a separate message then please contact Enrico Tassi <gareuselesinge@debian.org> by
> replying to this email.


 Čihař | http://cihar.com | http://blog.cihar.com
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.16 (GNU/Linux)

iQIcBAEBCAAGBQJN21iqAAoJEGo39bHX+xdNTHMP/j6NDDIGMCXL0Q7Kwhdoypls
aKBE8WFYKzSPNuMfCy4P/VB3rkm91YnnAFF5YiEnGXPBZqC0IDsFGX8OjINncdx/
rFY9YsjTV7mwT81+Z394PmOGxCSbSNkhZDpOw1q4XB6zMKFAPtZkR35aWG1fEpHD
lRWItHDdk19XHpMubXH7beNMolt4nQ0zwlYdNwUoeMSlPibkzlYAL7qIlGzoXJ0U
4FCQ2TQJ2T7FBaNjMV+A6e04R3jDV29M4Ws8qNqOZnVzEtUDvO4j7AYKghU/S4mu
22vUQc2018M457BLLZS5akfJSFZ3LJp9Dmw/DducPqMDxjoiM4Nu/5vHHmxKDInJ
ym7u41b2JRsFx7qJTBn7BHhN2rJGDT7WEnqXqLGGqSiAxSlaxR/MyNDpRn3OJiIh
nc+KTK2iT3LPM0/jsgN5m2uOYdyecq/7fRkeQlGXMyA9z2aYCGHSpZWxrefdyHyN
DvInMuqsgDCJ6D73MmlRMqQ7bAOLHFIVRvMjUvEU0kjogr6HRWL6/7Tablyg/B9+
LWwp6YzMd1z68fsXA32gLI6GjxJv4mW+eZNtNUyH2A6U2E1muE+qzoCwPyyLEpcz
Ueka6NEKbPosN3RP21EgOjjtMqg4misrGDFcJ6Qk8jiMt3USJyOT9f2CyYxDXSiY
hmj4mX1fjp9R68IUo+Zp
=I0cK
-----END PGP SIGNATURE-----

Added tag(s) pending. Request was from Mehdi Dogguy <mehdi@debian.org> to control@bugs.debian.org. (Tue, 24 May 2011 13:36:07 GMT) Full text and rfc822 format available.

Reply sent to Mehdi Dogguy <mehdi@dogguy.org>:
You have taken responsibility. (Mon, 30 May 2011 06:45:07 GMT) Full text and rfc822 format available.

Notification sent to Michal Čihař <nijel@debian.org>:
Bug acknowledged by developer. (Mon, 30 May 2011 06:45:07 GMT) Full text and rfc822 format available.

Message #31 received at 627394-done@bugs.debian.org (full text, mbox):

From: Mehdi Dogguy <mehdi@dogguy.org>
To: Michal Čihař <nijel@debian.org>, 627394-done@bugs.debian.org
Subject: Re: Bug#627394: transition: rpm
Date: Mon, 30 May 2011 08:40:34 +0200
On 05/20/2011 11:57 AM, Michal Čihař wrote:
> Package: release.debian.org Severity: normal User:
> release.debian.org@packages.debian.org Usertags: transition
> 
> Hi
> 
> I've just uploaded new rpm (I should have probably started with
> asking here, but I simply forgot, sorry) to unstable.
> 
> Most likely all things which build depend on librpm-dev will be
> broken:
> 
> dose2: librpm-dev fossology: librpm-dev libextractor: librpm-dev 
> rpm2html: librpm-dev
> 
> I'm going to verify it and file FTBFS bugs on them.
> 
> The primary reason for uploading to upstable was fixing bug#621452.
> 

It has migrated.

rpm |    4.9.0-5 |       testing | source, amd64, armel, i386, ia64,
kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, sparc

Regards,

-- 
Mehdi Dogguy مهدي الدڤي
http://dogguy.org/




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 27 Jun 2011 07:41:55 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 15:36:49 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.